Thursday, December 03, 2009

Security Advisory for Adobe Flash Player

AdobeIcon Adobe released Security Advisory APSB09-19 affecting Adobe Flash Player and earlier versions and Adobe AIR 1.5.2 and earlier versions. Adobe has announced a security update to resolve critical security issues for these products on Tuesday, December 8, 2009.

As defined by Adobe, a critical security issue is a vulnerability, which, if exploited would allow malicious native-code to execute, potentially without a user being aware.


Remember - "A day without laughter is a day wasted."
May the wind sing to you and the sun rise in your heart...

No comments: